commit:     a0dd4dfefd6189a8c48c68fcff57561eae9c5b33
Author:     Conrad Kostecki <conikost <AT> gentoo <DOT> org>
AuthorDate: Mon May 31 09:18:57 2021 +0000
Commit:     David Seifert <soap <AT> gentoo <DOT> org>
CommitDate: Mon May 31 09:18:57 2021 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a0dd4dfe

net-libs/ortp: drop deprecated ltprune eclass

Signed-off-by: Conrad Kostecki <conikost <AT> gentoo.org>
Signed-off-by: David Seifert <soap <AT> gentoo.org>

 net-libs/ortp/ortp-0.23.0-r1.ebuild | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

diff --git a/net-libs/ortp/ortp-0.23.0-r1.ebuild 
b/net-libs/ortp/ortp-0.23.0-r1.ebuild
index a251486bbcc..ce209560f3a 100644
--- a/net-libs/ortp/ortp-0.23.0-r1.ebuild
+++ b/net-libs/ortp/ortp-0.23.0-r1.ebuild
@@ -2,7 +2,6 @@
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=6
-inherit ltprune
 
 DESCRIPTION="Open Real-time Transport Protocol (RTP, RFC3550) stack"
 HOMEPAGE="http://www.linphone.org/";
@@ -67,7 +66,7 @@ src_install() {
 
        einstalldocs
 
-       prune_libtool_files
+       find "${ED}" -name '*.la' -delete || die
 
        if use examples; then
                insinto /usr/share/doc/${PF}/examples

Reply via email to